/*
* Copyright (c) 京北方信息技术股份有限公司 Corporation 2021 . All rights reserved.
*
*/
package net.northking.cctp.dw.dto;

import com.fasterxml.jackson.databind.annotation.JsonSerialize;
import io.swagger.annotations.ApiModel;
import net.northking.cctp.dw.db.entity.BugTendencyChartTmp;

import java.io.Serializable;

/**
* Restful接口--资源详情--数据传输对象：缺陷趋势信息临时表
*
* createdate:  2021-12-15 14:59:29  <br>
* @author:  maven-cctp-plugin  <br>
* @since:  1.0 <br>
*/
@JsonSerialize
@ApiModel(description = "缺陷趋势信息临时表")
public class BugTendencyChartTmpDetailDto extends BugTendencyChartTmp implements Serializable
{
    private Integer allAmount;
    private Integer solved;
    private Integer unsolved;
    private String createTime;

    public Integer getSolved() {
        return solved;
    }

    public void setSolved(Integer solved) {
        this.solved = solved;
    }

    public Integer getUnsolved() {
        return unsolved;
    }

    public void setUnsolved(Integer unsolved) {
        this.unsolved = unsolved;
    }


    public String getCreateTime() {
        return createTime;
    }

    public void setCreateTime(String createTime) {
        this.createTime = createTime;
    }

    public Integer getAllAmount() {
        return allAmount;
    }

    public void setAllAmount(Integer allAmount) {
        this.allAmount = allAmount;
    }
}